Novaclic Support - Bug #66

Strange hyperlinks on footer of www.novaclic.com
09/18/2009 10:00 AM - christophe M.

Status: Fermé Start date: 09/18/2009
Priority: Bas Due date: 10/09/2009
Assignee: Werner Klinger % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Navigateur: Tous Contact Client:

Product: mashup

Description

"Contact Us" and "About Us" in page footer area have strange url's, like

"http://www.novaclic.com/about/%$5C%27/about%5C%27"

History

#1 - 09/18/2009 10:05 AM - Werner Klinger
- Assignee set to Werner Klinger

- Estimated time set to 1.00 h

#2 - 09/18/2009 10:06 AM - Werner Klinger

- Status changed from Nouveau to Assigné

#3 - 01/26/2010 09:19 AM - Redmine Admin
- Due date set to 10/09/2009
- % Done changed from 0 to 100

#4 - 01/26/2010 09:20 AM - Werner Klinger

- Status changed from Assigné to Fermé
